body {
	margin: 0;
	padding: 0;
	background: #fe9acc /*url(images/Emmabackground.jpg)  repeat*/;
	font-size: 13px;
	text-align: justify;
}

body, th, td, input, textarea, select, option {
	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;
	color: #61492D;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #66A342;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 3em;
}

h3 {
	padding-left:60px;
	padding-bottom:5px;
	color: #8D6CA8;
	font-size: 17px;
	background: url(images/img06.gif) no-repeat left 40%;
	border-bottom: 2px #8D6CA8 dashed;
}

h4 {
	text-align: right;
	letter-spacing: -2px;
	font-size: 3em;
	color: #8D6CA8;
}

p, ul, ol {
	line-height: 200%;
}

blockquote {
	margin: 15px 0px;
 	padding: 5px 7px 5px 40px;  	
    font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;		
	color: #66A342;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #66A342;
}

a:hover {
	color: #8D6CA8;
}

hr {
	display: none;
}

/* Header */



#header {
	width: 900px;
	height: 258px;
	margin: 0 auto;
	background: url(images/header2.png) no-repeat left top;
}

#header h1, #header p {
	margin: 0;
	padding: 0;
}

#header h1 {
	font-size: 52px;
	padding: 190px 0 0 35px;
	color: #FFFFFF;
}

#header p {
	margin-top: -20px;
	padding: 0 0 0 30px;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-transform: lowercase;
}

#header a {
	text-decoration: none;
	color: #F79F1A;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	background: url(images/content.png) repeat left top;
}

/* Navigation */

#navcontainer ul
{
padding: .4em 0;
margin: 0;
list-style-type: none;
color: #EA1E8F;
width: 880px;
font: normal 160% Curlz MT;
text-align: center;
 vertical-align: bottom; }


li { display: inline; }

li a
{
text-decoration: none;
background-color: #FFFFFF;
color: #F28FBA;
padding: 0.3em 0.3em  ;
border-right: 1px solid #fff;
}

li a:hover
{
background: url(images/rgb2.gif) no-repeat;
background-position: 50% -5px;
padding-bottom: 2px;
white-space: nowrap;
background-color: #FFFFFF;
color: #EA1E8F;
}

li#active a
{
text-decoration: none;
background-color: #FFFFFF;
color: #EA1E8F;
}


/* Content */

#content {
	float: left;
	width: 865px;
	margin: 0;
	padding-left: 17px;
	color: #666666;
}

.post {
	padding: 0px 0 0 20px;
}

.title {
	padding: 0 20px 5px 0px;
	font-size: 26px;
	background: url(images/img06.gif) no-repeat right 40%;
	border-bottom: 2px #66A342 dashed;
	margin-right: 20px;
}
.title2 {
	padding: 0 20px 5px 0px;
	font-size: 26px;
	background: url(images/img06.gif) no-repeat left 40%;
	border-bottom: 2px #8D6CA8 dashed;
	margin-right: 20px;
}

.title a {
	text-decoration: none;
	color: #66A342;
	
}
.title 2a {
	text-decoration: none;
	color: #008CC5;
}

.pagetitle {
}

.byline {
	font-size: 16px;
	margin: -25px 20px 0 0px;
	color: #C40000;
	line-height: normal;	 
}
.byline2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: centre;
	color: #8D6CA8;
	line-height: normal;66A342	 
}
.byline3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: centre;
	color: #66A342;
	line-height: normal;	 
}


.meta {
	text-align: left;
	color: #66A342;
	padding: 5px 20px 5px 25px;
	background: url(images/img07.gif) no-repeat left 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-right: 20px;
}

.meta .more {
}

.meta .comments {
	background: url(images/img07.gif) no-repeat left 50%;
	padding-left: 25px;
}

.meta a {
	color: #66A342;
}

.navigation {
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.posts {
	font-size: 14px;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: 120%;
}

.posts li {
}

.posts h3 {
	margin: 0;
	font-weight: bold;
}

.posts p {
	margin: 0;
	line-height: normal;
}

.posts a {
}

.entry {
	margin: 0;
	padding: 0px 20px 0px 0px;
}

.last {
	border: none;
}

.box {
	float: left;
	width: 260px;
	margin: 0 0 0 20px;
		}
		
.box h1 {
	padding: 0 20px 5px 0px;
	font-size: 16px;
	background: url(images/img06.gif) no-repeat left 40%;
	border-bottom: 2px #8D6CA8 dashed;
	margin-right: 20px;
}

ol > li {
	display: list-item;
	list-style-type: decimal;
	color: #66A342;
	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;
	list-style-image: none;
	margin-top: 0.7em;
	line-height: normal;
	font-size: 16px;
	float: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
	}
	

.list {
color: #000000;
padding: 0.3em 0.3em  ;
border-right: 1px solid #fff;
}


ol li a:hover
{
color: #EA1E8F;
}



/* Sidebar */

#sidebar {
	float: right;
	width: 210px;
	margin-bottom: 10px;
	padding-right: 30px;
	color: #66A342;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin-left: 20px;
	padding: 0;
}

#sidebar li li {
	margin: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 35px;
	border-bottom: 1px #66A342 dotted;
}

#sidebar h2 {
	margin: 0px 0 0 20px; 
	height: 35px;
	font-size: 18px;
	color: #66A342;
	background: url(images/img04.gif) no-repeat right 30%;
	border-bottom: 2px #66A342 dashed;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: none;
}


/* Footer */



#footer {
	width: 900px;
	margin: 0 auto;
	height: 122px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(images/footer.png) no-repeat left top;
	
}
#footer2 {
	padding top: 8px;
	padding bottom: 15px;
	width: 804px;
	margin: 0 auto;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}	

#footer2 a {
	padding-bottom: 15px;
	color: #fff;}

#footer p {
	padding-top: 15px;
}

#footer p a {
	color: #69B536;
}

img { border: none; }

img.left {
	float: left;
	margin: 3px 20px 30px 0px;
}

img.right {
	float: right;
	margin: 3px 0px 10px 30px;
}


/* Easter Eggs */

#preview{
	position:absolute;
	padding:5px;
	display:none;
	color:#fff;
	bottom:150px;
	}

/*  */